Subject: Re: GNU Win32 Installation
From: [email-masked] (Earnie Boyd)

4 Dec 1997 07:09:06 -0800
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked]
Cc: [email-masked]

>From: "Caskey, William" <[email-masked]>
>To: "[email-masked]'" <[email-masked]>
>Subject: GNU Win32 Installation
>Date: Wed, 3 Dec 1997 11:22:37 -0600
>
>Thanks for your reply. I fixed the environment variable by adding a \,
>but still encountered the same problem. I then explored the directories
>and noticed a cp.exe executable. I renamed this to cpp.exe and

cp.exe located in the /gnuwin32/b18/H-i386-cygwin32/bin directory is the 
copy command.  IE cp fromhere tothere

cpp.exe is located in 
/gnuwin32/b18/H-i386-cygwin32/lib/gcc-lib/i386-cygwin32/cygnus-2.7.2-970404

-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".